Compatibile with php5

Help
2006-04-22
2013-03-07
  • Nobody/Anonymous

    Is this project compatibile with php5?

    Thanks!

     
    • Nobody/Anonymous

      Hi; It is unlikely that DoXFS is completely compatible with php5.  It is written in php4.

      Joe

       

Log in to post a comment.